+ Reply to Thread
Results 1 to 3 of 3

Thread: ArcGIS 9.3.1 with SQL Server 2005 SP4?

  1. #1
    Justin Ray
    Join Date
    Jan 2012
    Posts
    7
    Points
    1
    Answers Provided
    0


    1

    Default ArcGIS 9.3.1 with SQL Server 2005 SP4?

    Will SDE function properly within SQL Server 2005 SP4? According to this link, SP2 and SP3 are supported. It does not mention SP4 at all. I know I am working with older technology here, but can anyone confirm that this setup will not cause any issues?

    Thank you,
    Justin

  2. #2
    Pete Buwembo
    Join Date
    Mar 2010
    Posts
    57
    Points
    26
    Answers Provided
    5


    0
    This post is marked as the answer

    Default Re: ArcGIS 9.3.1 with SQL Server 2005 SP4?

    ArcSDE 9.3.1 with SQL server 2005 SP4 should work fine. I don't see why this configuration should be a problem.
    Non-certification of an environment does not necessarily mean it is not supported. Because of a large number of possible environments,
    Esri cannot directly test all configurations.

    That stated,environments with components that are older than what Esri originally built the product on are not supported,
    That environment is supported since it meets or exceeds the base build environment and we have not noticed any problems with SP4.

  3. #3
    Justin Ray
    Join Date
    Jan 2012
    Posts
    7
    Points
    1
    Answers Provided
    0


    0

    Default Re: ArcGIS 9.3.1 with SQL Server 2005 SP4?

    Thanks for the information Pete!

+ Reply to Thread

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts